Page MenuHomePhabricator

Consolidate wikibase change propagation documentation
Closed, ResolvedPublic

Description

We have documentation of the wikibase change dispatch mechanism in two places:

These should be consolidated by transferring any relevant information to docs/change-propagation.wiki, as the canonical copy. Then, Wikibase/Notes/Change_propagation should be replaced with the content of docs/change-propagation.wiki, with an additional header referencing the canonical location of the file.

Event Timeline

daniel created this task.Jul 26 2017, 4:00 PM
Restricted Application added subscribers: PokestarFan, Aklapper. ยท View Herald TranscriptJul 26 2017, 4:00 PM
Lydia_Pintscher triaged this task as Low priority.Jan 24 2019, 2:43 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Addshore moved this task from ready to go to in progress on the Wikidata board.Jun 21 2019, 11:32 PM
Restricted Application added a project: User-Addshore. ยท View Herald TranscriptJan 2 2020, 12:01 PM

Change 560848 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/Wikibase@master] docs, Change propogation doc imporvements

https://gerrit.wikimedia.org/r/560848

Change 560848 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] docs, Change propogation doc imporvements

https://gerrit.wikimedia.org/r/560848